const Map<String, String> english = {
  "Empty Cart": "Empty Cart",
  "do you have an empty cart?": "do you have an empty cart?",
  "Wallet": "Wallet",
  "do you have a full wallet?": "do you have a full wallet?",
  "Skip": "Skip",
  "Error": "Error",
  "Success": "Success",
  "Info": "Info",
  "Warning": "Warning",
  "Email: ": "Email: ",
  "Password: ": "Password: ",
  "Login": "Login",
  "Don't you have an account ???": "Don't you have an account ???",
  "Signup": "Signup",
  "Name: ": "Name: ",
  "Phone: ": "Phone: ",
  "Categories": "Categories",
  "Products": "Products",
  "Description: ": "Description: ",
  "Pricings: ": "Pricings: ",
  "Add To Cart": "Add To Cart",
  "en": "English",
  "ar": "Arabic",
  "Language": "Language",
  "FAQ": "FAQ",
  "Nothing Found": "Nothing Found",
  "Profile": "Profile",
  "Favorites": "Favorites",
  'Settings': 'Settings',
  'Cart': 'Cart',
  'Orders': 'Orders',
  'Logout': 'Logout',
  'Update': 'Update',
  'DISCOUNT': 'DISCOUNT',
  "Contacts": "Contacts",
  "Home Page": "Home Page",
  "Please enter a valid email": "Please enter a valid email",
  "Please enter a valid password": "Please enter a valid password",
  "Please enter a valid name": "Please enter a valid name",
  "Please enter a valid phone number": "Please enter a valid phone number",
  "Notifications": "Notifications",
  "Product has been added to favorites successfully":
      "Product has been added to favorites successfully",
  "Product has been added to cart successfully":
      "Product has been added to cart successfully",
  "The quantity shouldn't be less than one":
      "The quantity shouldn't be less than one",
  "Product has been deleted from cart successfully":
      "Product has been deleted from cart successfully",
  "Product has been deleted from favorites successfully":
      "Product has been deleted from favorites successfully",
  "English": "English",
  "Arabic": "Arabic",
  "Change Password": "Change Password",
  "Go to onboard screen": "Go To OnBoard Screen",
  "Current Password": "Current Password",
  "New Password": "New Password",
  "Added to favorites Successfully": "Added to favorites Successfully",
  "an error occurred when changing password":
      "an error occurred when changing password",
  "an error occurred while adding": "an error occurred while adding",
  "an error occurred while fetching": "an error occurred while fetching",
  "an error occurred while deleting": "an error occurred while deleting",
  "an error occurred while updating": "an error occurred while updating",
  "Product In Cart": "Product In Cart",
  "Product In Favorites": "Product In Favorites",
  "Delete Confirmation": "Delete Confirmation",
  "Are you sure you want to delete this item?":
      "Are you sure you want to delete this item?",
  "Delete": "Delete",
  "Cancel": "Cancel",
  "Profile Info": "Profile Info",
  "Edit Profile": "Edit Profile",
  "Profile has been edited successfully":
      "Profile has been edited successfully",
  "Subtotal:": "Subtotal:",
  "Total Price: ": "Total Price: ",
  "Total Quantity: ": "Total Quantity: ",
  "Search Here": "Search Here",
  "facebook":"Facebook",
  "instagram":"Instagram",
  "twitter":"Twitter",
  "email":"Email",
  "phone":"Phone",
  "whatsapp":"Whatsapp",
  "snapchat":"Snapchat",
  "youtube":"Youtube",
  "website":"Website",
};
